.Itopimg {
	float: left;
	height: 360px;
	width: 770px;
}

/*分类首页幻灯片*/
.main_image {
	width:980px;
	height:280px;
	overflow:hidden;
	position:relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.main_image ul {width:980px; height:360px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:980px; height:280px;position: relative;}
.main_image li span {
	font-size: 22px;
	line-height: 40px;
	color: #FFFFFF;
	height: 40px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-image: url(../Img/picbg.png);
	background-repeat: repeat-x;
	padding-top: 12px;
	padding-left: 22px;
	width: 100%;
	overflow: hidden;
	text-decoration: none;
	text-shadow: 1px 1px 2px #666666;
	font-weight: bold;
	padding-bottom: 6px;
	background-position: 0px -3px;
}
.main_image li span:hover{color: #FFCC33;}
.main_image img {
	transition: 250ms;
	-webkit-transition: 250ms;
	-moz-transition: 250ms;	
	height: 100%;
}
.main_image img:hover{-moz-transform:scale(1.04); -webkit-transform:scale(1.04); -o-transform:scale(1.04);}

div.flicking_con {
	width:100%;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div.flicking_con .flicking_inner {
	position:absolute;
	z-index:10;
	width:100px;
	height:22px;
	top: 260px;
	left: 480px;
}
div.flicking_con a {
	float:left;
	width:11px;
	height:11px;
	padding:0;
	display:block;
	text-indent:-1000px;
	background-color: #F8F8F8;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	border-radius: 6px;
}
div.flicking_con a.on {
	background-color: #FF9900;
}

#btn_prev,#btn_next{
	z-index:11111;
	position:absolute;
	display:block;
	width:41px!important;
	height:74px!important;
	top:36%;
}
#btn_prev{
	left:0px;
	background-image: url(../images/focus_btn2.png);
	background-repeat: no-repeat;
	background-position: left -74px;
}
#btn_next{
	right:0px;
	background-image: url(../images/focus_btn2.png);
	background-repeat: no-repeat;
	background-position: right -74px;
}
#btn_prev:hover{background-position: left top;}
#btn_next:hover{background-position: right top;}

.IndexConSlide{
	display:block;
	width:980px;
	height:280px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
